package de.thpeetz.kontor.comics;

import org.junit.jupiter.api.Test;
import static io.restassured.RestAssured.given;
import static org.hamcrest.CoreMatchers.is;

import io.quarkus.test.junit.QuarkusTest;

@QuarkusTest
class ComicsResourceTest {
	
	@Test
	void testComicsEndpoint() {
		given().when().get("/kontor/comics")
		.then()
			.statusCode(200)
			.body(is("comics"));
	}
}
